/* XPM */
static char *puBiSlider[] = {
/* columns rows colors chars-per-pixel */
"220 62 164 2",
"   c black",
".  c #818181",
"X  c gray25",
"o  c gray76",
"O  c #202020",
"+  c gray63",
"@  c #606060",
"#  c #E1E1E1",
"$  c #505050",
"%  c gray19",
"&  c #B1B1B1",
"*  c gray44",
"=  c gray58",
"-  c #D2D2D2",
";  c gray100",
":  c #101010",
">  c #484848",
",  c #282828",
"<  c #A9A9A9",
"1  c #686868",
"2  c #585858",
"3  c gray22",
"4  c gray73",
"5  c gray47",
"6  c #CACACA",
"7  c #DADADA",
"8  c gray3",
"9  c #898989",
"0  c gray9",
"q  c #9A9A9A",
"w  c gray27",
"e  c #252525",
"r  c #A5A5A5",
"t  c #646464",
"y  c gray33",
"u  c gray71",
"i  c #747474",
"p  c #4C4C4C",
"a  c #2D2D2D",
"s  c gray68",
"d  c #6C6C6C",
"f  c gray36",
"g  c gray24",
"h  c #7C7C7C",
"j  c #C6C6C6",
"k  c #353535",
"l  c gray84",
"z  c gray",
"x  c #CECECE",
"c  c gray87",
"v  c #1B1B1B",
"b  c gray1",
"n  c #979797",
"m  c #131313",
"M  c #0B0B0B",
"N  c gray55",
"B  c #9D9D9D",
"V  c gray26",
"C  c #C5C5C5",
"Z  c #222222",
"A  c gray64",
"S  c gray39",
"D  c #535353",
"F  c #323232",
"G  c #D5D5D5",
"H  c #4B4B4B",
"J  c #2A2A2A",
"K  c gray67",
"L  c gray42",
"P  c #5B5B5B",
"I  c #3A3A3A",
"U  c gray74",
"Y  c #CDCDCD",
"T  c gray10",
"R  c #A7A7A7",
"E  c gray40",
"W  c #565656",
"Q  c #B7B7B7",
"!  c #767676",
"~  c #4E4E4E",
"^  c #AFAFAF",
"/  c gray43",
"(  c gray37",
")  c #7E7E7E",
"_  c #020202",
"`  c #838383",
"'  c gray89",
"]  c #727272",
"[  c gray7",
"{  c gray48",
"}  c gray4",
"|  c gray61",
" . c gray28",
".. c #272727",
"X. c #2F2F2F",
"o. c #3F3F3F",
"O. c #C8C8C8",
"+. c #D8D8D8",
"@. c #C0C0C0",
"#. c #D0D0D0",
"$. c gray88",
"%. c #1D1D1D",
"&. c gray2",
"*. c gray60",
"=. c #151515",
"-. c gray5",
";. c #8E8E8E",
":. c #9F9F9F",
">. c #C3C3C3",
",. c #A2A2A2",
"<. c gray38",
"1. c #E2E2E2",
"2. c #515151",
"3. c #313131",
"4. c #B2B2B2",
"5. c #717171",
"6. c #959595",
"7. c LightGray",
"8. c #AAAAAA",
"9. c DimGray",
"0. c gray35",
"q. c #BBBBBB",
"w. c #797979",
"e. c #CBCBCB",
"r. c gray86",
"t. c #181818",
"y. c #9B9B9B",
"u. c #464646",
"i. c gray15",
"p. c gray65",
"a. c #B6B6B6",
"s. c gray46",
"d. c gray30",
"f. c gray18",
"g. c #AEAEAE",
"h. c #3E3E3E",
"j. c gray49",
"k. c gray78",
"l. c gray21",
"z. c #D7D7D7",
"x. c gray75",
"c. c gray81",
"v. c gray11",
"b. c #040404",
"n. c gray8",
"m. c #0C0C0C",
"M. c gray62",
"N. c #434343",
"B. c #232323",
"V. c #A4A4A4",
"C. c gray20",
"Z. c gray17",
"A. c #ACACAC",
"S. c gray23",
"D. c gray66",
"F. c #676767",
"G. c gray34",
"H. c gray72",
"J. c #777777",
"K. c gray31",
"L. c gray69",
"P. c #6F6F6F",
"I. c #5F5F5F",
"U. c gray50",
/* pixels */
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N S h.5 N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N P F N N N N S ..e ..P N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ! %.Z i N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N G.Z 8 w.N N N X V X V 9.N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N Z o.%.* N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N h f.b.J.N N N l.h N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N p L N.O 5.N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N % b 5 N N N [ M k t N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N L d.h V O * N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N % _ J.N N N F e M t.i N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N > N.2 % =.f N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N % b ! N N N h s.w : $ N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N 3 m.} 8 b k N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N f.b.w.N N N N N N % ~ N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N 9.G.W Z.[ 0.N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N h f.b ! N N N 0.N N S.5.N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N  .Z * N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N @ v   ~ * N N T o.D P N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N E ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N E ; n *.n *.q q | q | q | | | | | | :.| M.M.:.| :.+ :.+ :.+ ; ; ; ; ; ; ; V.V.V.V.V.V.V.R V.D.V.R < D.< D.< D.< 8.< 8.8.s s s s s s s s ^ s L.s ^ & L.& L.& L.& 4.& 4.4.u & u u u u u u Q u Q u Q Q H.4 H.4 H.4 4 4 4 q.U 4 U U U U ; ; ; ; ; ; ; U @.U x.o @.o @.o @.o >.o >.>.C o C C C C C C k.C k.C k.k.O.6 O.6 O.6 e.6 F.; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N E ; q q q | q | q B M.B M.B M.B M.:.M.:.M.:.+ ,.,.,.,.,.,.V.; ; ; ; ; ; E r p.r p.D.p.D.p.D.< 8.8.8.8.8.8.s 8.s 8.s 8.s s g.^ g.^ L.^ L.^ L.^ 4.4.L.4.4.4.u 4.u 4.u 4.u u a.Q a.Q H.Q H.Q H.Q q.q.H.q.q.q.U q.U q.U q.U U z x.z x.z ; ; ; ; ; ; E @.x.>.>.@.>.>.>.C >.C >.C >.C C j k.j k.O.k.O.k.O.k.e.e.O.e.e.e.e.e.e.e.Y E ; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N F.; | | | | | M.:.| M.M.:.+ :.+ :.+ :.+ ,.+ V.+ ,.V.V.V.V.V.; ; :.& >.E F.V.D.< D.< D.< 8.< 8.< 8.8.s s s s s s ^ s ^ ^ L.s L.& L.& L.& 4.& 4.& 4.4.u u u u u u u u Q u H.u Q 4 H.4 H.4 H.4 4 4 4 q.U U U U U U U U x.U x.U x.x.@.U ; ; :.& >.E F.o >.o >.>.C C C C C C C C k.C O.C k.6 O.6 O.6 O.6 e.6 e.6 e.6 e.e.Y 6 e.Y E ; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N E ; M.B M.:.M.:.M.:.M.:.+ ,.,.,.,.V.,.V.,.V.,.r p.V.p.r p.D.; ; ,.u >.t E 8.8.8.8.s 8.s 8.s 8.g.^ s s g.^ g.^ L.^ L.^ L.& 4.4.4.4.4.4.u 4.u 4.u Q u u a.Q a.Q H.Q H.Q H.4 q.q.q.q.q.q.U q.U q.U x.U U z x.z x.z x.z x.@.x.@.x.@.o >.; ; ,.u >.t E C >.C k.C C j k.j k.O.k.O.k.O.6 e.e.e.e.e.e.e.e.Y e.Y e.Y e.Y e.Y e.Y e.Y E ; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N E ; :.+ :.+ :.+ ,.+ ,.,.V.+ V.V.V.V.V.V.R V.R V.R p.D.< D.< ; ; V.u k.S E < 8.s s s s s s s ^ s ^ ^ L.& L.& L.& L.& 4.& u & 4.u u u u u u u Q u Q Q H.u H.4 H.4 H.4 4 4 4 4 4 q.U U U U U U x.U x.U x.U x.x.@.o @.o @.o @.o >.o C o ; ; V.u k.S E C k.C k.k.O.C O.6 O.6 O.6 e.6 e.6 e.6 Y 6 e.e.Y 6 Y Y Y Y Y Y Y Y Y Y Y Y F.; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N E ; + ,.,.,.,.V.,.V.,.V.V.r p.r p.r p.D.p.D.p.D.8.D.< 8.8.8.; ; p.H.k.t E g.^ g.^ g.^ L.^ L.^ L.^ L.& 4.4.4.4.u 4.u 4.u 4.a.Q u Q a.Q H.Q H.Q H.Q H.4 q.q.q.q.U q.U q.U q.z x.U x.z x.z x.z x.@.x.@.x.@.x.@.o >.>.>.>.C >.C >.C >.j ; ; p.H.k.t E O.k.O.k.O.6 e.e.e.e.e.e.e.e.Y e.Y e.Y e.Y e.Y e.Y e.Y Y x c.Y Y x c.x c.x E ; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N F.; V.V.V.V.V.V.V.V.R V.D.V.R < D.< D.< D.< 8.< 8.8.s < s s ; ; D.4 e.E F.s ^ ^ L.& L.& L.& 4.& 4.4.u & u u u u u u Q u Q u Q Q H.4 H.4 H.4 H.4 4 4 U 4 4 U U U U U U U x.U x.U x.U x.x.@.o @.o @.o >.o >.>.C o C C C C C C k.C k.C ; ; D.4 e.E F.6 e.6 e.6 e.6 e.e.Y 6 e.e.Y Y Y Y Y Y Y Y Y Y Y Y Y Y c.Y c.Y c.Y c.c.#.Y E ; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N E ; V.r p.r p.D.p.D.p.D.p.8.8.D.8.8.8.s 8.s 8.s 8.s s g.^ g.; ; 8.U e.t E 4.4.L.4.4.4.4.4.u 4.u 4.u u a.Q a.Q a.Q H.Q H.Q H.q.H.4 q.q.q.q.U q.U q.U U z x.z x.z x.z x.@.x.@.x.@.x.>.>.@.o >.>.>.>.C >.C >.C C j k.j k.j k.O.k.O.k.O.; ; 8.U e.t E e.e.Y e.Y e.Y e.Y e.Y e.Y e.Y c.Y Y x c.Y c.x c.x c.x c.#.c.#.c.#.c.#.c.#.E ; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N E ; D.V.D.< D.< D.< 8.< 8.< 8.8.s s s s s s s s ^ s L.s ^ & ; ; ^ U Y S E & 4.4.u u u u u u u u Q u H.u Q 4 H.4 H.4 H.4 4 4 4 q.U 4 U U U U U U x.U x.U x.U @.U x.o @.o @.o @.o >.o >.>.C C C C C C C C k.C O.C k.6 O.6 O.6 O.6 e.6 ; ; ^ U Y S E 6 e.e.Y Y Y Y Y Y Y Y Y Y Y Y c.Y c.Y c.Y c.Y c.c.#.Y c.- #.- #.- #.- #.- F.; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N E ; < 8.8.8.8.8.8.s 8.s 8.s ^ s s g.^ g.^ L.^ L.^ L.& 4.4.4.; ; ^ @.c.t E u 4.u u a.Q a.Q H.Q H.Q H.Q q.q.H.q.q.q.U q.U q.U q.U U z x.z x.z x.z x.@.x.@.x.@.o >.>.>.>.>.>.C >.C >.C >.C C j k.j k.O.k.O.k.O.k.e.e.O.e.e.e.e.e.e.e.Y ; ; ^ @.c.t E Y e.Y Y x c.Y Y x c.x c.x c.x c.#.c.#.c.#.c.#.c.#.c.#.c.#.- 7.7.#.- 7.7.7.E ; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N F.; s < 8.s s s s s s s ^ s ^ ^ L.s L.& L.& L.& 4.& 4.& 4.4.; ; 4.o c.E F.u Q Q H.u H.4 H.4 H.4 4 4 4 4 4 q.U U U q ~ o./ R x.U x.U x.x.@.U @.o @.o @.o >.o >.o >.>.C C C C C C k.C k.k.O.C O.6 O.6 O.) i 6 e.6 e.6 Y 6 e.e.Y 6 e.Y ; ; 4.o c.E F.Y Y Y Y Y c.Y c.Y c.c.#.Y c.c.#.Y #.- #.- #.- #.- #.- #.- 7.- 7.- 7.- 7.7.E ; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N E ; 8.g.^ s ^ g.^ L.^ L.^ L.^ L.& 4.4.4.4.u 4.u 4.u 4.a.Q u ; ; 4.C c.t E H.Q H.4 q.q.q.q.q.q.U q.U q.U x.U U z x.z H : i @.x.@.x.@.x.@.o >.>.>.>.C >.C >.C >.j k.C k.j k.j k.O.k.O.k.O.6 e.e.e.e.e.e.f =.s e.Y e.Y e.Y e.Y e.Y e.Y ; ; 4.C c.t E x c.x c.x c.#.c.#.c.#.c.#.c.#.c.#.7.#.- 7.7.#.- 7.7.7.7.7.7.G 7.G 7.G 7.G E ; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N E ; ^ s ^ ^ L.& L.& L.& L.& 4.& u & 4.u u u u u u u Q u Q Q ; ; Q C #.S E 4 4 4 U 4 4 U U U U U U U x.U x.U x.U x.x.G.: w.o @.o @.o >.o C o >.C C C C C C C k.C k.k.O.6 O.6 O.6 O.6 e.6 e.6 e.e.Y 6 u L t.< Y Y Y Y Y Y Y Y Y Y Y Y ; ; Q C #.S E c.#.Y c.c.#.- #.- #.- #.- #.- #.- #.- 7.- 7.- 7.- 7.7.G - 7.G G G G G G G F.; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N E ; ^ L.4.L.& 4.4.4.4.u 4.u 4.u u a.Q a.Q a.Q H.Q H.Q H.q.H.; ; Q O.- t E U q.U q.z x.U x.z x.z x.z x.@.x.@.x.@.>.@.W m h >.>.C >.C >.j.> p H g.k.j / ~ P 3.d O.e.U.H $ > 4.e.s.-.S.P.B.N.Y e.Y J.% w X t.s c.Y Y x c.Y c.x c.x c.x ; ; Q O.- t E #.c.#.c.#.c.7.7.#.- 7.7.7.7.7.7.7.7.7.7.G 7.G 7.G 7.G 7.G 7.G G l +.G G l E ; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N F.; 4.& 4.4.u & u u u u u u Q u Q u Q Q H.4 H.4 H.4 4 4 4 q.; ; 4 6 7.E F.U x.U x.U x.U @.U x.o @.o @.o @.o >.o >.>.G.n.U.C C C C C k.v.E V.V D O.6 -.& D.O 2.6 e.v.F.< u.D Y 6 } k D.P Z *.Y Y t.9.Y 5 v < Y Y c.Y c.Y c.Y c.c.#.Y ; ; 4 6 7.E F.- #.- #.- #.- 7.- 7.- 7.- G - 7.7.G - G G G G G G G G G G G G G G z.G z.G E ; N N N N N i I X.~ h N N N N N N N N N N N N D K.N N N N N N N N N N N N N K.P N N N N N N N N N N N ",
"N N N N N N N N N N E ; 4.u 4.u u a.Q a.Q H.Q H.Q H.Q q.q.H.q.q.q.U q.U q.U q.U ; ; q.Y 7.t E z x.@.x.@.x.@.x.>.>.@.>.>.>.C >.C >.C >.C G.m ) j k.O.k.O.k.M D . g v e.e.} g.s 3 $ Y e.M G.. g %.e.Y } D e.s.Z n Y x &.K c.{ v.g.c.x c.#.c.#.c.#.c.#.c.#.; ; q.Y 7.t E 7.7.7.7.7.7.7.7.G 7.G 7.G 7.G 7.G 7.G 7.G G l +.G G l +.l +.l +.+.+.+.+.+.E ; N N N N N N 3 M W N N N N N N N N N N N N N , : N N N N N N N N N N N N N =.e N N N N N N N N N N N ",
"N N N N N N N N N N E ; u u Q u H.u Q 4 H.4 H.4 H.4 4 4 4 q.U U U U U U U U x.U ; ; x.Y G S E o @.o @.o >.o >.o >.>.C C C C C C C C k.C 0.[ ) 6 O.6 4.6 O.} U.6 e.6 e.6 3 V S n.i Y Y m.U.Y Y Y Y Y } W Y i Z = c.Y &.& #.5 T A.#.Y #.- #.- #.- #.- #.- ; ; x.Y G S E - 7.7.G - 7.7.G G G G G G G G G G G G G G z.G z.G z.G z.+.+.G z.+.+.7 +.7 F.; N N N N N N h.m.0.N N N N N N N N N N N N N F : ) N N N N N N N N N N N N t.e N N N N N N N N N N N ",
"N N N N N N N N N N E ; Q H.Q H.4 q.q.q.q.q.q.U q.U q.U x.U U z x.z x.z x.z x.@.; ; x.x +.t E >.>.>.>.C >.C >.C k.C C j k.j k.O.k.O.k.O.P m w.e.e.,.F.e.e.t.F.Y e.Y e.Y E p 9 D.e.Y Y t.d Y Y x c.x 8 y c.] O 6.c.#.: y.c.s.T A c.#.c.#.- 7.7.#.- 7.7.7.; ; x.x +.t E G 7.G 7.G 7.G 7.G +.G G l +.G +.l +.l +.l +.+.+.+.+.+.+.+.+.+.+.+.+.r.r.+.E ; N N N N N N g : 0.N N N N N N <.g u.k i N N k : $ Z.e P N N <.C.g f.9.N N v e N N N N N N N N N N N ",
"N N N N N N N N N N F.; H.4 4 4 4 4 4 q.U U U U U U x.U x.U x.U x.x.@.o @.o @.o ; ; >.Y z.E F.C C C C C C C k.C k.k.O.C O.6 O.6 O.6 e.A h.0 u.* i w 5.e.Y ( J P i & Y Y l.( S * :.Y Y @ J P 5.& c.;.8 I R  .=.* #.- I.k J.d.Z.` #.- #.- 7.- 7.- 7.- 7.7.; ; >.Y z.E F.G G G G G G G G G G G z.G z.G z.G z.+.+.G z.7 +.7 +.7 +.7 +.7 +.7 +.7 r.7 E ; N N N N N N h.m.0.N N N N N N X.h.1 O > N N F m.D P %.0 N N O 3 ) V f.N N T e N N N N N N N N N N N ",
"N N N N N N N N N N E ; q.U q.U q.z x.U x.z x.z x.z x.@.x.@.x.@.x.@.o >.>.>.>.C ; ; >.#.+.t E C k.j k.O.k.O.k.O.k.O.6 e.e.e.e.e.e.e.e.Y e.Y e.Y e.Y e.Y e.Y e.Y Y x c.Y a p D 3 F x c.#.c.#.c.#.c.#.c.#.c.#.c.#.7.#.- 7.7.#.7.7.7.7.7.7.7.G 7.G 7.G 7.G ; ; >.#.+.t E G G l +.l +.l +.l +.+.+.+.+.+.+.+.+.+.+.+.+.+.7 r.r.+.7 r.r.r.r.r.r.r.r.c E ; N N N N N N h.: 0.N N N N N N s.9.X -.> N N k : N N f.8 <.N &.F 0.I [ N N v i.N N N N N N N N N N N ",
"N N N N N N N N N N E ; U U U U x.U x.U x.U x.x.@.o @.o @.o >.o >.>.C o C C C C ; ; k.- +.S E k.O.6 O.6 O.6 e.6 e.6 e.6 e.e.Y 6 e.e.Y Y Y Y Y Y Y Y Y Y Y Y Y Y c.Y c.Y ! u c.< H Y c.c.#.- #.- #.- #.- #.- #.- 7.- 7.- 7.- 7.- 7.7.G - 7.G G G G G G G ; ; k.- +.S E G z.G z.G +.G z.+.+.G +.7 +.7 +.7 +.7 +.7 +.7 r.7 r.7 r.7 r.r.c 7 r.r.c c F.; N N N N N N h.m.0.N N N ) N N i Z W T  .N N l.[ N N F 8 P N &. .N N N N N v.e N N N N N N N N N N N ",
"N N N N N N N N N N E ; x.z x.@.x.@.x.@.x.>.>.@.>.>.>.>.>.C >.C >.C C j k.j k.j ; ; k.#.r.t E O.6 e.e.e.e.e.e.Y e.Y e.Y e.Y e.Y e.Y e.Y c.Y Y x c.Y c.x c.x c.x c.#.c.#.E j.h s./ #.c.#.c.7.7.#.- 7.7.7.7.7.7.7.7.G 7.G 7.G 7.G 7.G 7.G 7.G G l +.G G l ; ; k.#.r.t E +.+.+.+.+.+.+.+.+.+.+.+.+.7 r.r.+.7 r.r.r.r.r.r.c r.c r.c r.c r.c r.c r.c E ; N N N N N N g -.W N N 5.u.N N t.% G.=.> N N k m h N a : w.N T I ) N N N N v e N N N N N N N N N N N ",
"N N N N N N N N N N F.; x.o @.o @.o @.o >.o >.>.C C C C C C C C k.C O.C k.6 O.6 ; ; e.- c E F.6 e.6 e.e.Y 6 e.e.Y Y Y Y Y Y Y Y Y Y Y Y c.Y c.Y c.Y c.Y c.c.#.Y c.- #.- #.- #.- #.- #.- #.- 7.- 7.- 7.7.G - 7.7.G - G G G G G G G G G G G G z.G z.G z.G ; ; e.- c E F.7 +.7 +.7 +.7 +.7 +.7 +.7 r.7 r.7 r.7 r.r.c 7 r.r.c c c c c c c c c c c c E ; N N N N N i J : f.K.~ X.~ N N J T I %.% ! N V g ~ o.J D N N ~ v.h.H / N N t.Z * N N N N N N N N N N ",
"N N N N N N N N N N E ; >.>.>.>.>.C >.C >.C k.C C j k.j k.O.k.O.k.O.k.e.e.O.e.e.; ; e.G r.t E Y e.Y e.Y e.Y e.Y Y x c.Y Y x c.x c.x c.x c.#.c.#.c.#.c.#.c.#.c.#.c.#.- 7.7.#.- 7.7.7.7.7.7.7.7.G 7.G 7.G 7.G 7.G 7.G +.G G l +.G G l +.l +.l +.+.+.+.+.+.; ; e.G r.t E r.r.+.7 r.r.+.r.r.r.r.r.r.r.c r.c r.c r.c r.c r.c c c $.c c c $.c c c $.c E ; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N E ; >.>.C C C C C C k.C k.k.O.C O.6 O.6 O.6 e.6 e.6 e.6 Y 6 ; ; Y G c S E Y Y Y Y Y Y Y Y Y Y Y c.Y c.Y c.c.#.Y c.c.#.Y #.- #.- #.- #.- #.- #.- 7.- 7.- 7.- 7.7.G - 7.7.G G G G G G G G G G G G G G z.G z.G z.G z.+.+.G z.+.+.7 +.7 ; ; Y G c S E 7 r.7 r.7 r.7 c 7 r.r.c 7 r.c c c c c c c c c c c c c $.c $.c $.c $.c $.c F.; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N E ; k.C k.j k.O.k.O.k.O.k.O.6 e.e.e.e.e.e.e.e.Y e.Y e.Y e.Y ; ; Y l $.t E x c.Y Y x c.x c.x c.x c.#.c.#.c.#.c.#.c.#.c.#.7.#.- 7.7.#.- 7.7.7.7.7.7.G 7.G 7.G 7.G 7.G 7.G 7.l +.G G l +.G +.l +.l +.l +.+.+.+.+.+.+.+.+.+.+.+.7 r.r.+.; ; Y l $.t E r.r.c r.c r.c r.c r.c r.c r.c c c $.c c c $.c c c $.c $.# $.# $.# $.# $.# E ; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N F.; k.k.O.6 O.6 O.6 O.6 e.6 e.6 e.e.Y 6 e.e.Y Y Y Y Y Y Y Y ; ; F.S E E F.Y c.Y c.Y c.c.#.Y c.c.#.- #.- #.- #.- #.- #.- #.- 7.- 7.- 7.- 7.7.G - 7.G G G G G G G G G G G G G z.G z.G z.G +.G z.+.+.G +.7 +.7 +.7 +.7 +.7 +.7 +.7 r.7 ; ; F.S E E F.r.c c c c c c c c c c c c c c $.c $.c $.c $.c $.c $.c # $.$.1.# $.$.1.# 1.E ; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N E ; e.O.6 e.e.e.e.e.e.e.e.Y e.Y e.Y e.Y e.Y e.Y c.Y Y x c.Y ; t E t E t E #.c.#.c.#.c.#.c.#.c.#.c.7.7.#.- 7.7.7.7.7.7.7.7.7.7.G 7.G 7.G 7.G 7.G 7.G G l +.G G l +.l +.l +.l +.+.+.+.+.+.+.+.+.+.+.+.+.+.7 r.r.+.7 r.r.r.r.r.r.r.r.c ; t E t E t E c r.c $.c c c $.c c c $.c c c $.# $.# $.# $.# $.# $.# $.# 1.# 1.# 1.# 1.' E ; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N E ; F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.S E E F.; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N E ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N ",
"N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N N "
};
